@charset "UTF-8";

/* RESET CSS */

*,
*::before,
*::after {
	box-sizing:border-box;
}

* {
	border:0;
	margin:0;
	outline:0;
	padding:0;
	font:inherit;
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	text-decoration:none;
	vertical-align:baseline;
}

article, aside, footer, header, main, nav, article, section {display:block;}
img, picture, audio, canvas, video, svg {display:block; max-width:100%;}

br,
hr {display:block;}

ol,
ul {list-style:none;}

blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:none;}

input,
select {vertical-align:middle;}

table{border-spacing: 0;}
td {border-top: solid 1px #ddd; border-right: solid 1px #ddd; padding: 10px; line-height: 1.2;}
td:first-child{border-left: solid 1px #ddd;}
tr:last-child td{border-bottom: solid 1px #ddd;}

body {
	line-height:1;
	line-break:strict;
	overflow-wrap:break-word;
	overflow-wrap:anywhere;
	word-break:normal;
	font-feature-settings:"palt";
	-webkit-text-size-adjust:100%;
	-webkit-font-smoothing:antialiased;
}

a {-webkit-tap-highlight-color:transparent;}

/* RESET CSS END */

/*----- 共通変数 -----*/
:root{
  --font-Gothic: "Noto Sans JP", sans-serif;
	--font-Number: "Lexend Deca", sans-serif;

  --color-main: #399E94;
  --color-text: #002E33;
  --color-sub1-pale-green: #E6F6E0;
  --color-sub-pale-blue: #A9DDD8;
}

/* BASIC CSS */
html{ scroll-behavior: smooth; }
p{ color: var(--color-text); font-size: 15px; line-height: 2; text-align: left; letter-spacing: 5%;}
ul,table{ color: var(--color-text); font-size: 15px;}
a{ display: inline-block; text-decoration: none;}
a:hover{ opacity: 0.7; transition-property: color; transition-duration: 0.2s;}
img{ width: 100%; height: auto; }

body{
  font-family: var(--font-Gothic);
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

section{ width: 100%; }

h2,h3{
  font-family: var(--font-Gothic);
  font-weight: 800;
  font-style: normal;
  line-height: 2;
  letter-spacing: 10%;
}

/* SPで表示 ・ PCで非表示 */
.sp{
  display: none;
}
/* TB以降で表示 ・ PCで非表示 */
.tb{
	display: none;
}

/*----- PC -----*/
header{
}

main{
  overflow: hidden;
}

.inner{
  width: 100%;
  max-width: 1160px;
  padding: 130px 15px;
  margin: 0 auto;
}

.wrap{
  display: flex;
  flex-direction: column;
  gap: 70px;
  align-items: center;
}

#Contents{
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
}

#Fv{
  clip-path: circle(1500px at center -560px);
  background: linear-gradient(
    0deg, rgb(255 255 255) 10%, rgb(224 235 244) 75%, rgb(191 217 240) 100%);
}

#mv{
  width: 100%;
  max-width: 1480px;
  height: 950px;
  margin: 0 auto;
  position: relative;
  background-image: url(../images/MV_img_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;

  .inner{
    position: relative;
    max-width: 1440px;

    &::before{
      position: absolute;
      content: "";
      z-index: -10;
      width: 490px;
      height: 355px;
      top: -160px;
      left: -20px;
      background-image: url(../images/MV_img_object-L.svg);
      background-repeat: no-repeat;
      background-size: contain;
    }

    &::after{
      position: absolute;
      content: "";
      z-index: -10;
      width: 1000px;
      height: 880px;
      top: -230px;
      right: -190px;
      background-image: url(../images/MV_img_object-text.png);
      background-repeat: no-repeat;
      background-size: contain;
    }

  }

  &::before{
    position: absolute;
    content: "";
    z-index: 100;
    width: 100%;
    height: 100%;
    background-image: url(../images/MV_img_build.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left bottom;
  }

  .fv_text{
    position: absolute;
    z-index: 100;
    top: 50px;
    right: 80px;
  }

  h1{
    font-size: 60px;
    text-align: right;
    font-weight: 800;
    line-height: 1.3;
    color: var(--color-text);
  }

  p{
    font-size: 18px;
    font-weight: 400;
    line-height: 1.8;
    color: var(--color-text);
    text-align: right;
    margin-top: 30px;
  }

}

h2{
  font-size: 46px;
  line-height: 1.5;
  color: var(--color-text);
  text-align: left;
  margin-bottom: 70px;
  letter-spacing: 5%;
}

.bold{
  font-weight: 600;
}

p.lead{
  margin-right: auto;
  font-weight: 500;
}

#necessities{
  background: #E8FFF1;
  background: linear-gradient(0deg,rgba(232, 255, 241, 1) 10%, rgba(239, 251, 224, 1) 75%, rgba(255, 255, 255, 1) 100%);

  .inner{
    position: relative;
    padding-bottom: 100px;

      &::before{
        position: absolute;
        content: "";
        top: -70px;
        right: -280px;
        width: 500px;
        height: 500px;
        background-image: url(../images/NS_objet-1.png);
        background-repeat: no-repeat;
        background-size: contain;
      }
    }

  .item-wrp{
    display: flex;
    align-items: center;
    gap: 100px;

    .item{
      border-radius: 10px;
      box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.15);

      &.our{
        background-color: var(--color-main);
        padding: 50px 85px;

        p{
          font-size: 26px;
          font-weight: 600;
          color: #fff;
          text-align: center;
          margin-bottom: 30px;
          line-height: 1;
        }

        ul{
          li{
            text-align: left;
            font-size: 19px;
            font-weight: 600;
            color: #fff;
            line-height: 2.1;
            position: relative;
            margin-left: 25px;

              &::before{
                font-family: 'Font Awesome 5 Free';
                font-weight: 900;
                content: '\f058';
                font-size: 20px;
                color: #fff;
                position: absolute;
                width: 20px;
                height: 20px;
                top: 2px;
                left: -25px;
                margin: auto;
                text-align: center;
		          }
            }
          }
        }
      

      &.other{
        background-color: #f3fff7;
        padding: 40px 80px;

        p{
          font-size: 23px;
          color: #555;
          text-align: center;
          margin-bottom: 20px;
        }

        ul{
          li{
            text-align: left;
            font-size: 16px;
            font-weight: 400;
            color: #555;
            line-height: 2;
            position: relative;

            &::before{
                 position: absolute;
                 content: "";
                top: 2px;
                left: -26px;
                width: 22px;
                height: 22px;
                background-image: url(../images/icon_neces-other.svg);
                background-repeat: no-repeat;
                background-size: contain;
              }
            }
          }
        }
    }
  }
}

#about{
  background: #FFF;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(227, 243, 241, 1) 16%, rgba(227, 243, 241, 1) 60%, rgba(232, 255, 241, 1) 100%);
  
  .inner{
    padding-top: 80px;
    padding-bottom: 30px;
  }

  .box{
    background: var(--color-main);
    background: linear-gradient(170deg, rgba(42, 171, 159, 1) 0%, rgba(184, 236, 212, 1) 90%);
    padding: 60px;
    border-radius: 20px;
    margin-bottom: 90px;
    box-shadow: 0px 2px 30px 0px #2eada050;
  }

  .wrap{
    gap: 50px;
  }

  h2{
    color: #fff;
    letter-spacing: 10%;
  }

  .item{
    background-color: #fff;
    padding: 20px;
    border-radius: 4px;
    display: flex;
    gap: 40px;

    .text{
      flex: 1;
      margin-left: 10px;

      h3{
        font-size: 24px;
        color: var(--color-main);
        line-height: 1.5;
        text-align: left;
        padding: 25px 0;
        font-weight: 700;

        span{
          font-family: var(--font-Number);
          font-weight: 400;
          font-size: 1.2em;
          margin-right: 10px;
        }
      }
      

    }
    .photo{
      flex: 1;
    }

  }

}

#market{
  background-color: #fff;

  .inner{
    position: relative;
    
    &::before{
      position: absolute;
      content: "";
      top: -200px;
      right: -190px;
      width: 500px;
      height: 500px;
      background-image: url(../images/MK_objet-1.png);
      background-repeat: no-repeat;
      background-size: contain;
    }
  }

  .item-wrp-01{
    display: flex;
    flex-wrap: wrap;
    gap: 50px;

    .row{
      display: flex;
      gap: 50px;
    }

    .item{
      background-color: #fff;
      padding: 45px 35px;
      width: 240px;
      height: 240px;
      border-radius: 10px;

      &.box-a{
        box-shadow: 15px 15px 50px -20px #8fedff80, 5px 10px 50px -18px #8efffb80, -24px -10px 50px -17px #adffb380, -24px 13px 20px -22px #adffb380, 0 0 30px 0 #bfbfbf6b;
      }

      &.box-b{
        box-shadow: 15px 15px 50px -20px #8ec4ff80, 5px 10px 50px -18px #8ec4ff80, -24px -10px 50px -17px #f2adff80, -24px 13px 20px -22px #f2adff80, 0 0 30px 0 #bfbfbf6b;
      }

      &.box-c{
        box-shadow: 10px 10px 50px -30px #fd6f6f80, 11px 18px 50px -18px #fd6f6f80, -24px -10px 50px -17px #fcfc9e80, -20px 10px 20px -20px #fcfc9e80, 0 0 30px 0 #bfbfbf6b;
      }

      &.box-d{
        box-shadow: 15px 15px 50px -20px #feff8e80, 5px 10px 50px -18px #feff8e80, -24px -10px 50px -17px #ffadfe80, -24px 13px 20px -22px #ffadfe80, 0 0 30px 0 #bfbfbf6b;
      }

      h3{
        font-size: 16px;
        font-weight: 400;
        line-height: 1.4;
        letter-spacing: 4%;

        &::after{
          content: "";
        }
      }

      p{
        font-size: 14px;
        text-align: center;
      }

      p.num{
        font-size: 32px;
        font-weight: 700;
        line-height: 1;
        margin-bottom: 10px;

        span{
          font-size: 40px;
          vertical-align: text-top;
        }

        sup{
          font-size: 12px;
        }
      }
      
      .value{
        border-top: solid 1px var(--color-main);
        margin-top: 15px;
        padding-top: 15px;
      }
    }
  }

  .item1-quotation{
    margin-left: auto;

    p{
      text-align: right;
      font-size: 12px;

      a{
        color: #666;
        text-decoration: underline;
        text-underline-offset: 2px;
        position: relative;
        margin-right: 15px;

          &::after{
            position: absolute;
            content: "";
            top: 7px;
            right: -15px;
            width: 13px;
            height: 13px;
            background-image: url(../images/MK_icon_arrow-up-right_.svg);
            background-repeat: no-repeat;
            background-size: contain;
          }
        }
      }
    }

  .item-wrp-02{
    width: 100%;
    display: flex;
    justify-content: space-between;

    .item{
      background-color: #fff;
      width: 350px;
      height: auto;
      padding: 45px 50px;
      position: relative;

      &::before, &::after{
        position: absolute;
        width: 50px;
        height: 50px;
        content: "";
      }

      &::before{
        border-top: solid 3px var(--color-main);
        border-left: solid 3px var(--color-main);
        top: 0;
        left: 0;
      }

      &::after{
        border-right: solid 3px var(--color-main);
        border-bottom: solid 3px var(--color-main);
        bottom: 0;
        right: 0;
      }

      h3{
        font-size: 22px;
        color: var(--color-text);
        letter-spacing: 5%;
        text-align: left;
        font-weight: 700;

        span{
          color: var(--color-main);
          font-family: var(--font-Number);
          font-optical-sizing: auto;
          font-weight: 400;
          font-style: normal;
          font-size: 28px;
          margin-right: 10px;
          letter-spacing: 0;
        }
      }

      p{
        font-size: 16px;
        margin-top: 10px;
      }
    }
  }
}


#business{
  background-color: #fff;

  .inner{
    position: relative;
    
    &::before{
      position: absolute;
      content: "";
      top: -265px;
      left: -260px;
      width: 500px;
      height: 500px;
      background-image: url(../images/BJ_object-1.png);
      background-repeat: no-repeat;
      background-size: contain;
    }
  }

  .item-wrp{
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 20px;

    .item{
      width: 350px;
      height: auto;
      padding: 30px 20px;
      border-left: solid 2px var(--color-sub-pale-blue);

      p.num{
        font-size: 30px;
        line-height: 1;
        font-weight: 700;
        color: var(--color-sub-pale-blue);
      }
      
      h3{
        text-align: left;
        font-size: 20px;
        letter-spacing: 5%;
        color: var(--color-text);
        margin: 20px 0;
      }
      
    }
  }

}

#company{
  background-color: var(--color-text);

  .inner{
    padding-bottom: 80px;
  }

  h2{
    color: #fff;

    span{
      display: block;
      line-height: 1;
      padding: 10px 0;
      letter-spacing: 10%;
    }
  }

  h3{
    text-align: left;
    color: var(--color-text);
    font-weight: 700;
  }

  .text{
    display: flex;
    flex-direction: column;
    gap: 20px;
    
    p{
      color: #fff;
      margin-top: 10px;
    }
  } 

  .item-wrp{
    display: flex;
    flex-wrap: wrap;
    gap: 1em;

    .item{
      background-color: #fff;
      width: 48%;
      padding: 20px;
      border-radius: 4px;
    }
  }

  .amatuhi{
    width: 100%;
    display: flex;
    gap: 30px;

    .logo{
      padding: 10px 0;
    }
    .text{
      gap: 10px;

      h3{
        color: #fff;
        text-align: left;
        font-size: 20px;
        font-weight: 500;
      }

      p{
        line-height: 1;
        margin: 0;
      }

      a{
        color: #fff;
        text-decoration: underline;
        text-underline-offset: 4px;
        position: relative;

        &::after{
          position: absolute;
          content: "";
          top: 3px;
          right: -20px;
          width: 16px;
          height: 16px;
          background-image: url(../images/CP_icon_arrow-up-right_.svg);
          background-repeat: no-repeat;
          background-size: contain;
        }
      }

      .caution{
        font-size: 12px;
        margin-top: 10px;
      }
    }
  }



}

.conclusion{
  width: 100%;
  background-color: #fff;
  padding: 50px 0;
  box-shadow: 0px 2px 50px 0px rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 100;
  margin-bottom: 30px;

  p{
    color: var(--color-text);
    font-size: 30px;
    line-height: 1.7;
    font-weight: 700;
    text-align: center;
    letter-spacing: 10%;
    padding: 0 20px;
  }
}

.photo_view{
  position: relative;
  z-index: 100;
}


footer{
  background-color: #fff;
  padding: 20px 15px;

  p{
    color: #777;
    text-align: center;
    font-weight: 300;
    font-size: 10px;
  }
}

/* トップへ戻る */
#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  background-color: rgba(154, 154, 154, 0.341);
  z-index: 999;
}

.goTop{
  font-size: 50px;
  color: #fff;
  border-radius: 50%;
  background: #555;
  opacity: 0.9;
  padding: 10px;
  cursor: pointer;
  transition: .3s;

  /*デフォルトで非表示にする*/
  opacity: 0;
  visibility: hidden;

    &::before{
      font-family: 'Font Awesome 5 Free';
      font-weight: 900;
      content: '\f054';
      font-size: 22px;
      color: #fff;
      position: absolute;
      width: 22px;
      height: 22px;
      top: 7px;
      bottom: 8px;
      right: -1px;
      left: 0;
      margin: auto;
      text-align: center;
      transform: rotate(270deg);
    }
  
  }

  /*このクラスが付与されると表示する*/
.active{
  opacity: 1;
  visibility: visible;
}

/*----- PC Small -----*/

@media screen and (max-width: 1020px){
  #necessities {
    .item-wrp{
      gap: 40px;
    }
  }

}


/*----- TB -----*/
@media screen and (max-width: 760px){
  .tb{
    display: block;
  }

  #necessities {
    .item-wrp{
      flex-direction: column;
    }
  }


}


/*----- SP -----*/
@media screen and (max-width: 460px){
  .sp{
    display: block;
  }

  h2,h3{
    font-size: 24px;
  }

  h2{
    margin-bottom: 20px
  }

  p{
    font-size: 14px;
  }

  .inner{
    padding: 40px 15px;
  }

  .wrap{
    gap: 30px;
  }

  #Fv{
    clip-path: circle(700px at center -70px);
  }

  #mv{
    height: 650px;

    &::before{
      height: 45%;
      bottom: 0;
    }

    h1{
      font-size: 36px;
    }

    p{
      font-size: 14px;
      margin-top: 20px;
    }

    .inner{
      &::before{
        width: 200px;
        height: 150px;
        top: 320px;
        left: 10px;
        z-index: 100;

      }

      &::after{
        width: 500px;
        height: 500px;
        top: -70px;
        right: -100px;
      }

      
    }

    .fv_text{
      top: 70px;
      right: 10px;
    }

  }


  #necessities{
    .inner{
      padding-bottom: 40px;

      &::before{
        top: -10px;
        right: -70px;
        width: 270px;
        height: 270px;
      }
    }
    .item-wrp{
      width: 100%;
      gap: 20px;

      .item{

        &.our, &.other{
          width: 100%;
          padding: 10px 30px;
          display: flex;
          gap: 20px;
          align-items: center;

          P{
            font-size: 14px;
            line-height: 1.5;
            margin-bottom: 10px;
            flex: 1;
          }

          ul{
            li{
              font-size: 12px;

              &::before{
                font-size: 11px;
              }
            }
          }
        }
        &.our{
          ul{
            li{
              margin-left: 16px;

              &::before{
                top: 0px;
                left: -18px;
              }
            }
          }
        }

        &.other{
          ul{
            li{
              margin-left: 18px;

              &::before{
                top: 5px;
                left: -17px;
                width: 14px;
                height: 14px;
              }
            }
          }

        }
      }
    }
  }

  .conclusion{
    padding: 20px 0;

    p{
      font-size: 16px;
      line-height: 1.5;
    }
  }

  #about {
    .inner{
      padding-top: 15px;
      padding-bottom: 20px;
    }

    .box{
      padding: 20px;
      margin-bottom: 20px;
    }

    h2{
      margin-bottom: 20px;
    }

    

    .wrap{
      gap: 20px;
    }

    .item{
      flex-direction: column;
      gap: 20px;

      .text{
        margin: 0;

        h3{
          font-size: 17px;
          padding: 0 0 10px 0;
          line-height: 1.2;
          text-align: center;

          span{
            margin-right: 0;
          }
        }

        p{
          line-height: 1.8;
          font-size: 12px;
        }
      }
    }
  }


  #market{
    .inner{
      padding-top: 10px;

      &::before{
        top: -10px;
        right: -70px;
        width: 270px;
        height: 270px;
      }

    }

    .item-wrp-01{
      gap: 30px;
      justify-content: center;

      .item{
        width: 150px;
        height: auto;
        padding: 10px;

        h3{
          font-size: 12px;
        }

        p.num{
          font-size: 20px;
          margin-bottom: 3px;

          span{
            font-size: 27px;
          }
        }

        .value{
          margin-top: 10px;
          padding-top: 10px;
        }

        p{
          font-size: 11px;
        }


      }
    }

    .item1-quotation{
      p{
        font-size: 10px;
        line-height: 1.5;

        a{
          &::after{
            top: inherit;
            bottom: 0;
          }
        }
      }
    }

    .item-wrp-02{
      flex-direction: column;
      gap: 20px;

      .item{
        padding: 15px 20px;
        width: 100%;

        &::before, &::after{
          width: 30px;
          height: 30px;
        }
        &::before{
          border-top: solid 2px var(--color-main);
          border-left: solid 2px var(--color-main);
        }
        &::after{
          border-right: solid 2px var(--color-main);
          border-bottom: solid 2px var(--color-main);
        }

        h3{
          font-size: 17px;

          span{
            font-size: 21px;
          }
        }

        p{
          font-size: 12px;
          margin-top: 0;
        }

      }
    }

  }


  #business{
    .inner{
      &::before{
        top: -50px;
        left: -70px;
        width: 270px;
        height: 270px;
      }
    }

    .item-wrp{
      flex-direction: column;
      gap: 30px;

      .item{
        width: 100%;
        padding: 0 10px;

        h3{
          font-size: 17px;
          margin: 5px 0;
        }

        p{
          font-size: 12px;
        }

        p.num{
          font-size: 26px;
        }
      }
    }
  }


  #company{
    .inner{
      padding-bottom: 40px;
    }

    h2{
      font-size: 20px;
    }

    .item-wrp{
      .item{
        width: 100%;

        h3{
          font-size: 17px;
          line-height: 1.4;
          margin: 5px 0;
        }

        p{
          font-size: 12px;
        }
      }
    }

    .amatuhi{
      gap: 15px;

      .logo{
        width: 100px;
      }

      .text{
        gap: 4px;

        h3{
          font-size: 16px;
        }

        p{
          font-size: 12px;
          line-height: 1.4;
        }

        .caution{
          font-size: 10px;
        }
      }
    }
  }




}